a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
html, body { min-height: 100% } 
		a.wsp12daa2b2{ color:#FFFFFF; text-decoration: underline} 
		a.wsp12daa2b2:visited{ color:#800080; text-decoration: underline} 
		a.wsp12daa2b2:active{ color:#8018CB; text-decoration: underline} 
		a.wsp12daa2b2:hover{ color:#808080; text-decoration: underline} 
#button_4f2cba3f { box-sizing: border-box; vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; width:120px; height:40px; background-color:#AC0800; border: 0px solid #404040;  }
#button_4f2cba3f:hover { background-color:#A9A9BC; border-color:#000000;  }
#button_4f2cba3f:hover span { color:#FFFFFF; }
#button_6a15a8eb { box-sizing: border-box; vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; width:120px; height:40px; background-color:#AC0800; border: 0px solid #404040;  }
#button_6a15a8eb:hover { background-color:#A9A9BC; border-color:#000000;  }
#button_6a15a8eb:hover span { color:#FFFFFF; }
#button_25bcdda2 { box-sizing: border-box; vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; width:120px; height:40px; background-color:#AC0800; border: 0px solid #404040;  }
#button_25bcdda2:hover { background-color:#A9A9BC; border-color:#000000;  }
#button_25bcdda2:hover span { color:#FFFFFF; }
#button_776f9fb7 { box-sizing: border-box; vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; width:120px; height:40px; background-color:#AC0800; border: 0px solid #404040;  }
#button_776f9fb7:hover { background-color:#A9A9BC; border-color:#000000;  }
#button_776f9fb7:hover span { color:#FFFFFF; }
#button_c6641e8 { box-sizing: border-box; vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; width:120px; height:40px; background-color:#AC0800; border: 0px solid #404040;  }
#button_c6641e8:hover { background-color:#A9A9BC; border-color:#000000;  }
#button_c6641e8:hover span { color:#FFFFFF; }
#button_68fe4326 { box-sizing: border-box; vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; width:323px; height:31px; background-color:#AC0800; border: 0px solid #404040;  }
#button_68fe4326:hover { background-color:#A9A9BC; border-color:#000000;  }
#button_68fe4326:hover span { color:#FFFFFF; }
body { background-color:#C0C0CC; background: linear-gradient(to bottom, #000000, #C0C0CC); background-repeat: no-repeat; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_3d782f09 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; max-width:1200px; background:none;  }
.textstyle2 { text-align:left; }
#container_43dea141 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:63px; background-color:#000000;  }
#container_43dea141_padding { margin: 10px; display: block;  }
#container_1994e0d2 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:1643px; background:none;  }
#container_1994e0d2_padding { margin: 10px; display: block;  }
#img_ea1896a { vertical-align: bottom; position:relative; display: inline-block; width:97%; background:none; height:auto;  }
#container_3cd59a72 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:91px; background:none;  }
#container_3cd59a72_padding { margin: 10px; display: block;  }
#container_6bc5fd87 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:80px; background:none;  }
#container_6bc5fd87_padding { margin: 10px; display: block;  }
#container_3ffe03ee { vertical-align: top; position:relative; display: inline-block; width:20%; min-height:69px; background:none;  }
#container_3ffe03ee_padding { margin: 10px; display: block;  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }
.textstyle3 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
#container_3a25deb9 { vertical-align: top; position:relative; display: inline-block; width:20%; min-height:69px; background:none;  }
#container_3a25deb9_padding { margin: 10px; display: block;  }
#container_35a78225 { vertical-align: top; position:relative; display: inline-block; width:20%; min-height:69px; background:none;  }
#container_35a78225_padding { margin: 10px; display: block;  }
.textstyle4 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  }
#container_7b407da2 { vertical-align: top; position:relative; display: inline-block; width:20%; min-height:68px; background:none;  }
#container_7b407da2_padding { margin: 10px; display: block;  }
#container_70ad2110 { vertical-align: top; position:relative; display: inline-block; width:20%; min-height:66px; background:none;  }
#container_70ad2110_padding { margin: 10px; display: block;  }
#img_5353c50c { vertical-align: bottom; position:relative; display: inline-block; width:92%; background:none; height:auto;  }
.textstyle5 { font-size:24pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  }
#iframe_4f41ecfa { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:100%; height:1094px; background:none; border: 1px solid #A0A0A0;  }
#container_564289d1 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:283px; background-color:#8E0309; background-position:center left; background-size:cover;  }
#container_564289d1_padding { margin: 10px; display: block;  }
.textstyle6 { font-size:24pt; font-family:'Arial Black', Gadget, sans-serif; color:#FFFFFF; text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.196078);  }
.textstyle7 { font-size:6pt; font-family:'Arial Black', Gadget, sans-serif; color:#FFFFFF; text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.196078);  }
#container_6fe91bc7 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:214px; background:none;  }
#container_6fe91bc7_padding { margin: 10px; display: block;  }
#container_9da77dd { vertical-align: top; position:relative; display: inline-block; width:20%; min-height:150px; background-color:#000000;  }
#container_9da77dd_padding { margin: 10px; display: block;  }
#img_18f1f132 { vertical-align: bottom; position:relative; display: inline-block; width:52%; background:none; height:auto;  }
#container_36175d75 { vertical-align: top; position:relative; display: inline-block; width:20%; min-height:150px; background-color:#000000;  }
#container_36175d75_padding { margin: 10px; display: block;  }
#img_407dcf45 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
#container_700ae342 { vertical-align: top; position:relative; display: inline-block; width:20%; min-height:150px; background-color:#000000;  }
#container_700ae342_padding { margin: 10px; display: block;  }
#img_2641576f { vertical-align: bottom; position:relative; display: inline-block; width:98%; background:none; height:auto;  }
#container_24d810db { vertical-align: top; position:relative; display: inline-block; width:20%; min-height:150px; background-color:#000000;  }
#container_24d810db_padding { margin: 10px; display: block;  }
#img_12299969 { vertical-align: bottom; position:relative; display: inline-block; width:99%; background:none; height:auto;  }
#container_5ad5420e { vertical-align: top; position:relative; display: inline-block; width:20%; min-height:150px; background-color:#000000;  }
#container_5ad5420e_padding { margin: 10px; display: block;  }
#img_44c6c9cc { vertical-align: bottom; position:relative; display: inline-block; width:78%; background:none; height:auto;  }
.textstyle8 { font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  }
#container_734c9320 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:60px; background-color:#000000;  }
#container_734c9320_padding { margin: 10px; display: block;  }
.textstyle9 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#C0C0C0; font-weight:bold;  }
@media only screen and (max-width: 1000px)
{
		#container_3ffe03ee { width:100%;  }
		#container_3a25deb9 { width:100%;  }
		#container_35a78225 { width:100%;  }
		#container_7b407da2 { width:100%;  }
		#container_70ad2110 { width:100%;  }
		#container_9da77dd { width:100%;  }
		#container_36175d75 { width:100%;  }
		#container_700ae342 { width:100%;  }
		#container_24d810db { width:100%;  }
		#container_5ad5420e { width:100%;  }
}
